.two-columns-top-and-2bottom-rows .pre-bottom {
  clear: both; }

.main__content .empty-right .column.left {
  display: block;
  clear: both;
  float: none;
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  position: static;
  left: 0; }
  .main__content .empty-right .column.left:first-child {
    margin-left: auto; }
  .main__content .empty-right .column.left:last-child {
    margin-right: auto; }

.main__content .empty-left .column.right {
  display: block;
  clear: both;
  float: none;
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  position: static;
  left: 0; }
  .main__content .empty-left .column.right:first-child {
    margin-left: auto; }
  .main__content .empty-left .column.right:last-child {
    margin-right: auto; }
  @media (min-width: 50em) {

  .two-columns-top-and-2bottom-rows .column.left {
    zoom: 1;
    float: left;
    display: inline;
    clear: none;
    text-align: inherit;
    padding-left: 0;
    padding-right: 0;
    width: 30.66667%;
    margin-left: 0%;
    margin-right: 4%; }

  .two-columns-top-and-2bottom-rows .column.left:before, .two-columns-top-and-2bottom-rows .column.left:after {
    content: '';
    display: table; }

  .two-columns-top-and-2bottom-rows .column.left:after {
    clear: both; }

  .two-columns-top-and-2bottom-rows .column.left:last-child {
    margin-right: 0%; }

  .two-columns-top-and-2bottom-rows .column.right {
    zoom: 1;
    float: left;
    display: inline;
    clear: none;
    text-align: inherit;
    padding-left: 0;
    padding-right: 0;
    width: 65.33333%;
    margin-left: 0%;
    margin-right: 4%; }

  .two-columns-top-and-2bottom-rows .column.right:before, .two-columns-top-and-2bottom-rows .column.right:after {
    content: '';
    display: table; }

  .two-columns-top-and-2bottom-rows .column.right:after {
    clear: both; }

  .two-columns-top-and-2bottom-rows .column.right:last-child {
    margin-right: 0%; } }
